{
  "bbox": {
    "height": 22,
    "left": 961,
    "top": 173,
    "width": 26
  },
  "children": [
    "n214"
  ],
  "height": "32px",
  "nodeId": "n215",
  "originalClass": "arco-col arco-col-19 arco-form-item-wrapper",
  "selector": "span.arco-picker-separator",
  "styleId": "style_44",
  "tag": "div",
  "width": "346.75px"
}